.condition {
    padding: 15px;
}
.condition .condition-left {
    border: 1px solid #ccc;
    padding: 10px;
}
.condition .condition-left .c_tits,
.schrep .c_tits {
    font-size: 18px;
    font-weight: bold;
    color: #0861ba;
    text-align: center;
    line-height: 1.8;
    margin-bottom: 20px;
}

.condition-left .container li {
    margin-bottom: 20px;
}
.condition-left .container li span {
    font-size: 1rem;
    margin-bottom: 5px;
    display: block;
}
.condition-left .container li input {
    width: 100%;
    line-height: 30px;
    /* border: none; */
    background: #f7f7f7;
    border: 1px solid #e2e2e2;
    text-indent: 0.5rem;
    margin-bottom: 10px;
}
.condition-left .container li .tips {
    color: red;
}
.condition-left .container input#submitButton {
    display: block;
    background: #0861ba;
    width: 90%;
    margin: auto;
    color: #ffffff;
    line-height: 50px;
    font-size: 1rem;
    letter-spacing: 10px;
    border: none;
    border-radius: 5px;
}

.condition-left .container li .btnspz {
    position: absolute;
    top: 26px;
    right: 0;
    border: none;
    width: 25%;
    color: #0861ba;
    line-height: 32px;
    font-size: 17px;
    text-align: center;
}

.container-cuab a {
    color: #0861ba;
    margin: 0 20px;
}
.container-cuab {
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 15px;
    font-size: 16px;
}
.condition-left .container li .s2 img {
    height: 30px;
    margin-left: 15px;
}

.container-cuab-tc {
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -125px;
    background: #ffffff;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
.container-cuab-tc p {
    padding: 5px 0;
}
.container-cuab-tc i {
    font-style: inherit;
    display: block;
    text-align: right;
    padding-bottom: 10px;
}

/*生僻字*/
.keyspz {
    position: fixed;
    bottom: -300px;
    left: 0;
    width: 100%;
    height: 300px;
    background: #eee;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.keyspz .keyspz-tit {
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 1px solid #0861ba;
    margin-bottom: 10px;
}
.keyspz .keyspz-tit span {
    float: right;
}
.keyboard-out {
    overflow-y: auto;
    height: 245px;
}
.keyspz ol li {
    width: calc((100% - 32px) / 8);
    height: 36px;
    line-height: 36px;
    margin-bottom: 8px;
    margin-left: 8px;
    text-align: center;
    color: #333;
    border-radius: 6px;
    font-size: 20px;
    background-color: #fff;
    float: left;
}
.keyspz-gn {
    float: right;
    width: 20%;
}
.keyspz-del {
    background: url(/res/Home/structure/21090030.png) no-repeat center center / 26px;
    height: 115px;
    width: 100%;
}
.keyspz-close {
    background: #0861ba;
    color: #fff;
    height: 130px;
    line-height: 130px;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
}
.ntecWxtip {
    color: #999;
}

/*成绩详情*/
.achievement {
    padding: 10px;
    background: #eee;
}
.achievement .c_tits {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.ntcecj_tit {
    background: #ffffff;
    padding: 5px;
    border-radius: 10px;
    margin: 15px 0;
}
.ntcecj_tit li {
    display: flex;
    justify-content: space-between;
    padding: 5px;
}
.ntcebscj-con,
.ntcemscj-con {
    background: #ffffff;
    border: 1px solid #c8ddee;
    border-radius: 10px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.ntcebscj-con .title,
.ntcemscj-con .title {
    background: #edf3f9;
    display: block;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.ntcebscj-con .ntcetxtUl,
.ntcemscj-con .ntcetxtUl {
    padding: 0 10px;
}
.ntcebscj-con .ntcetxtUl li,
.ntcemscj-con .ntcetxtUl li {
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.ntcebscj-con .ntcetxtUl li.km,
.ntcemscj-con .ntcetxtUl li.km {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    border-color: #c8ddee;
    overflow: hidden;
}

.ntcebscj-con .ntcetxtUl li.km .km-title,
.ntcemscj-con .ntcetxtUl li.km .km-title {
    display: flex;
    flex-direction: column;
    border-bottom: 0px;
    padding: 0px;
    width: 95%;
}

.ntcebscj-con .ntcetxtUl li.km .title-min,
.ntcemscj-con .ntcetxtUl li.km .title-min {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 0px;
    padding: 0px;
}

.ntcebscj-con .ntcetxtUl li.km .km-title-min,
.ntcemscj-con .ntcetxtUl li.km .km-title-min {
    order: 1;
    margin-right: 12px;
    line-height: 23px;
    color: #999;
    font-weight: normal;
}

.ntcebscj-con .ntcetxtUl li.km i,
.ntcemscj-con .ntcetxtUl li.km i {
    float: right;
    width: 10px;
    height: 10px;
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 5px;
    transform: rotate(-45deg);
    margin-right: 4px;
    text-indent: 99999px;
}
.ntcemscj-con .ntcetxtUl li.bgf,
.ntcebscj-con .ntcetxtUl li.bgf {
    overflow: hidden;
    position: relative;
}
.ntcebscj-con .ntcetxtUl li.bgf .hg {
    order: 2;
    border-radius: 20px;
    padding: 2px 5px;
    font-size: 0.6rem;
    width: 50px;
    text-align: center;
}
.ntcemscj-con .ntcetxtUl li.bgf .mshg,
.ntcemscj-con .ntcetxtUl li.bgf .msbhg,
.ntcemscj-con .ntcetxtUl li.bgf .msqk {
    order: 2;
    border-radius: 20px;
    padding: 2px 5px;
    font-size: 0.6rem;
    width: 50px;
    text-align: center;
}
.ntcebscj-con .ntcetxtUl li.bgf .hg.hhg,
.ntcemscj-con .ntcetxtUl li .mshg {
    background-color: #e8f6e8;
    color: #19be6b !important;
}
.ntcebscj-con .ntcetxtUl li.bgf .hg.bhg,
.ntcemscj-con .ntcetxtUl li .msbhg {
    background-color: #fcebef;
    color: #ff3d1f !important;
}
.ntcebscj-con .ntcetxtUl li.bgf .hg.qk,
.ntcemscj-con .ntcetxtUl li .msqk {
    background-color: #ededed;
    color: #777 !important;
}

.ntcebscj-con .ntcetxtUl li .ntcecj_r,
.ntcemscj-con .ntcetxtUl li .ntcecj_r {
    float: right;
}

.ntcebscj-con .ntcetxtUl li .ntcecj_l,
.ntcemscj-con .ntcetxtUl li .ntcecj_l {
    color: #999;
}
.ntcebscj-con .ntcetxtUl li.ntcetoggle,
.ntcemscj-con .ntcetxtUl li.ntcetoggle {
    display: none;
}

.cjdBtn a {
    display: block;
    background: #0861ba;
    width: 90%;
    margin: auto;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    font-size: 1rem;
    letter-spacing: 5px;
    border: none;
    border-radius: 5px;
}

.ntceTip {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    color: #999;
    margin-bottom: 10px;
}
.ntceTip em,
.ntceTip span {
    display: block;
    padding: 2px 0;
}
.ntceTip span strong {
    font-weight: 500;
}
